﻿* { padding:0; margin:0; outline:0; }
body {
	background:#fff;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#835656;
}
input, textarea, select { font-family: Arial, sans-serif; font-size:12px; color:#333; }
textarea { overflow:auto;}

a img { border:0; }

a { color:#890000; text-decoration: none; cursor:pointer; }
a:hover { color:#333; }

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h3 { font-size:15px; line-height:18px; color:#bcbcbc;  }

h1#logo { font-size:0; line-height:0; width:400px; height:110px; float:right; margin-top:8px;}
h1#logo a{ display:block; height:110px; text-indent: -4000px;  }

#navigation { float:left; white-space:nowrap;font-size:12px;font-weight:bold;}
#navigation ul{ list-style-type: none; padding-top:30px;}
#navigation ul li{float:left; display:inline; padding-right:8px; margin-right:8px;}
#navigation ul li.last{ border-right:0; padding-right:0; margin-right:0;}
#navigation ul li a{ color:#fff;}
#navigation ul li a:hover,
#navigation ul li a.active { color:#ffd900; }


.shell { width:980px; margin:0 auto; }

#top { height:140px; background:#000; }
#header { height:61px; }

#main { width:100%; background:url(images/PageMain.gif) repeat-x 0 0;}

.options { height:47px; white-space:nowrap; padding-top:3px;}
.options .search{ float:right; padding:6px 0 0 0; background:url(images/brd.gif) repeat-y right 0; height:33px; margin-right:12px;}
.options .search .field{ float:right; width:191px; height:21px; background:url(images/field.gif); padding:6px 5px 0 5px;}
.options .search .field input{ width:191px; border:0; background:transparent; color:#fff; font-weight: bold; text-align:right;}
.search-submit{ float:right; font-size:0; line-height:0; width:24px; height:27px; background:url(images/OverallSearch.gif); text-indent: -4000px; border:0; margin-left:9px; cursor:pointer; position:relative; top:1px; margin-right:13px;}

.options a { color:#636363; text-decoration: underline;}
.options a:hover { color:#890000; text-decoration: none;}
.options span.left { padding:10px 0 0 0;}
.options span.more-links { margin-left:2px;}
.options span.more-links a{ margin-left:9px;}

.cart { float:left; position:relative; top:2px; }
.cart strong{ float:left; width:130px; height:36px; background:url(images/crtP.gif); text-align: right; font-size:20px; color:#701616; line-height:36px; padding:0 7px 0 5px;}
.cart-ico{ float:left; width:47px; height:36px; background:url(images/crtIma.gif) no-repeat 0 0; font-size:0; line-height:0; text-indent: -4000px;}

#content { padding-top:20px; }


#container { background:#fff url(images/cntH.gif) no-repeat 0 0; margin-top:15px; margin-bottom:15px;  -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
 }
 
.brands h3 { padding-bottom:10px;}
.brands a { margin-right:30px;}

#footer { border-top:dashed 1px #cfcfcf; margin-top:20px; padding:10px 0; color:#8e8e8e;}
#footer a{ color:#8e8e8e; }
#footer a:hover{ color:#9d0000; }
#footer span{ padding:0 5px;}

.tab-content { display:none;}

.tabbed { min-height:550px;}

.modalBackground {
background-color: Gray;
filter: alpha(opacity=70);
opacity: 0.7;
}
.modalBackgroundOrders {
background-color: Gray;
filter: alpha(opacity=90);
opacity: 0.9;
}
.modalBackgroundProducts {
background-color: White;
filter: alpha(opacity=70);
opacity: 0.7;
}
.floatLeft
{
    float:left;
}


.TitleMy
{
    margin-right:0px;
    margin-left:0px;
}

.leftright
{
direction:ltr;
float:right;
}

.linkButton
{
    cursor:pointer;
}

[type=submit]
{
    cursor:pointer;
}
[type=button]
{
    cursor:pointer;
}
.MyMenu
{
    font-family: Gill Sans Ultra Bold;
    font-size: 13px; 
    color:#990000;
}

.directionRightLeft
{
    direction:rtl;
}

.rounded
{
    /*border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;*/
    border-radius: 8px;
    behavior: url(border-radius.htc);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
}
.roundedMenu
{
    border-radius: 8px;
    behavior: url(border-radius.htc);
    
    padding-right:8px;
    padding-top:5px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    
}
.leftright
{
direction:ltr;
float:right;
}

.floatLeft
{
    float:left;
}
.floatRight
{
    float:right;
}

.Register
{
    direction:rtl;
    float:right;
}

.dottedLine
{
  height: 2px;
    background-image: url("images/dots.gif");
    background-repeat: repeat-x;
}

/* border-right:solid 1px #5f5f5f;*/